Subject: Note Added - [#1812839] Hi! This to follow up the deliver of the Teamsterz 4 Level Garage that I purchased last Nov26? I wou...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 10:24:59 +0000

Hi ,    Nada.ali ali added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1812839    Subject:  Hi! This to follow up the deliver of the Teamsterz 4 Level Garage that I purchased last Nov26? I wou...   Requester: Nicel Dc    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">a reminder</div>
<div dir="ltr">the customer called about the missing item.</div>
</div>